.pd6215{padding:0.62rem 0 0.15rem 0;}
.ty-search-box{margin: 0 auto;}
.czscList {display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
.czscList .czscItem {margin-right: 20px; margin-bottom: 20px; width: calc( (100% - 40px) / 3 ); height: 2.93rem;position: relative;background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042113162947829.jpg) center no-repeat; background-size: cover;}
.czscList .czscItem:nth-child(3n) {margin-right: 0;}
.czscList .czscItem:nth-last-child(-n + 3) {margin-bottom: 0;}
.czscList .czscItem>img {position: absolute;top: 0.47rem;right: 0.56rem;}
.czscList .czscItem p.ft24.c14 {position: absolute;top: 1.1rem;left: 0.4rem;width: calc(100% - 0.8rem); display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.czscList .czscItem .downBtn {position: absolute;bottom: 0.2rem;right: 0.3rem;}
.czscList .czscItem .downBtn>a.c14.ft16 {display: flex;justify-content: center;align-items: center;}
.czscList .czscItem .downBtn>a.c14.ft16>img {width: 0.17rem;height: 0.17rem;margin-left: 0.05rem;}

/*视频教程*/
.jtdtlist {display: flex;flex-wrap: wrap; align-items: flex-start;align-self: stretch; gap:20px; }
.jtdtlist  .a1 { display: flex; flex-direction: column;align-items: flex-start; width: calc((100% - 40px) / 3); margin-bottom:0.2rem;}
.jtdtlist  .a1 .a1img { width: 100%; height: 2.93rem;aspect-ratio:16/9;}
.jtdtlist  .a1 .a1-content { width: 100%;display: flex; flex-direction: column; transition: all 0.3s ease;padding-bottom: 0.29rem; }
.jtdtlist  .a1:hover { background-color: #fff; box-shadow: 0px 0.0371rem 0.1393rem rgba(0, 0, 0, 0.1);}
.jtdtlist  .a1 .text11 { margin: 0.36rem 0.32rem 0.12rem 0.28rem; text-align: justify; letter-spacing: 0; color: #141414; height:0.6rem}
.jtdtlist .a1 .text11 a{font-size:0.2rem;}
.jtdtlist  .a1 .text12 { margin: 0rem 0.32rem 0.12rem 0.28rem;text-align: justify;letter-spacing: 0; color: #6e6e6e;}
.jtdtlist  .a1 .a202602252 { padding-right: 0.32rem; text-align: right;letter-spacing: 0;  color: #141414;}
.jtdtcon .rectangle272 {display: flex; align-items: center; align-self: stretch;justify-content: center; margin: 0.41rem auto 0px;  border: 0.01rem solid #141414;  height: 0.45rem; width: 1.8rem;}
.jtdtcon  .text9 { color: #141414;margin-right: 0.15rem;}
.db-play{position:relative;    overflow: hidden;}
.video-mask{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.play-icon > img{width:0.46rem;height:0.46rem;object-fit:cover;-o-object-fit:cover;}